uuid: 1865f79a-d10e-435c-a782-d9c9f911119c
langcode: en
status: true
dependencies:
  theme:
    - bootstrap
_core:
  default_config_hash: qHdtze2DZ2mFfaJadxjZz6epm92_SN9SAFY4yJGl8Fo
id: bootstrap_local_tasks
theme: bootstrap
region: header
weight: 10
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: Tabs
  provider: core
  label_display: '0'
  primary: true
  secondary: true
visibility: {  }
